body {
  padding: 80px 0 40px 0;
  background-color: #eee;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

form {
  background-color: #f2f2f2;
  width: 380px !important;
  padding: 5px;
  margin: 0 auto;
  border: 2px solid #ccc;
  border-radius: 8px;
}

table {
  width: 100%;
}

td {
  padding: 4px;
}

span {
  font-weight: bold;
}

a {
  color: #0d3e76 !important;
  font-weight: bold;
  border-bottom: 1px dotted #0d3e76;
  text-decoration: none !important;
  opacity: 0.85;
}

a:hover {
  opacity: 1;
}

.btn {
  padding: 3px 12px 3px 12px;
  font-weight: bold;
  min-width: 120px;
  text-align: center;
}

.mandatory {
  position: absolute;
  width: 10px;
  height: 10px;
  top: -2000px;
  left: -2000px;
}

.form-group {
  margin-bottom: 6px;
}

.form-control {
  display: inline-block;
  width: auto;
  height: 30px;
  padding: 3px 8px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

input[type=text],input[type=password] {
  width: 150px;
}
